ISCS#FEP - Feature #762
09/03/2020 04:01 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.2

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/03/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 09/03/2020 04:02 PM - zhixue wei

- Status changed from New to In Progress

#2 - 09/03/2020 06:44 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025
